Commit 23e9b467 authored by Shane Snyder's avatar Shane Snyder
Browse files

updated py README to indicate correct lib ver

parent a988f682
......@@ -3,7 +3,7 @@ pydarshan
=========
Python utilities to interact with Darshan log records of HPC applications.
pydarshan requires darshan-utils (3.3.0+) to be installed.
pydarshan requires darshan-utils (3.2.2+) to be installed.
Features
--------
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment